@charset "utf-8";
*{margin:0; padding:0;}
html{_overflow-y:scroll;}
img{ border:none;}
ul{ list-style:none;}
a{text-decoration: none;}
a:link{color: #747474;}
a:visited {color: #747474} /* 已访问的链接 */
a:hover{text-decoration: none; color: #000; font-family: Tahoma;} /* 鼠标在链接上 */ 
a:active{color: #000;} /* 点击激活链接 */
h1,h2,h3,h4,h5,h6{font-size:12px;}
input{ border:#b4b4b4 1px solid;}
textarea{border:#b4b4b4 1px solid;}
checkbox{border: 0px;}
.arial{ font-family:Tahoma;}
.clear{clear:both;}
.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.button{border: 0px; }

body{background:#f4f4f4; font-family: Tahoma;}
#main{width:964px; margin:auto; background:#fff; padding:0 20px;}
#itop{background:url(images/top.jpg) no-repeat center 0; height:129px;}
#itopen{background:url(images/topen.jpg) no-repeat center 0; height:129px;}
.fav{font-size:12px; padding:20px 0 0 0; text-align:right;  height:50px;}
.menu{margin:22px 0 0 200px; height:26px;}
.menu ul li{width:90px; float:left; text-align:center; border-right:1px solid #fff; height:15px; line-height:15px; overflow:hidden;}
.menu ul li.zh{border:none;}
.menu a{font:12px/15px "Tahoma"; overflow:hidden; float:left; color:#fff; text-align:center; width:90px; height:15px; display:block; text-decoration:none; border-right:1px solid #fff;}
.menu a:hover{font:bold 12px/15px "Tahoma"; color:#fff;}
.menu a:active{color:#fff;}
.menu a:visited{color:#fff;}
.button{ background:url(images/button.jpg) no-repeat; border:0px; width:67px; height:20px; line-height:20px;}

#ibnr{border-bottom:4px solid #3b3b3b;  position:relative; height:217px; background:url(images/dt4.jpg) no-repeat;}
.sup{ position:absolute;width:148px;height:133px;z-index:100;left: 0px;top: 0px;}
#icont{font-size:12px; color:#4a4a4a;}
#icont .ileft{ float:left; width:220px; text-align:center;}
#icont .ileft input{ border:#b4b4b4 0px solid;}
#icont .ileft .isearch{ width:216px; border:1px #cdccca solid; margin-top:10px; padding:1px;}
#icont .ileft .iprolist{ width:216px; border:1px #cdccca solid; margin-top:10px; padding:1px;}
#icont .ileft .iprolist ul li{ height:32px; line-height:30px; font-size:12px; padding-left:10px; text-align:left;}
#icont .ileft .iprolist ul li.two{ padding-left:35px; height:30px;line-height:30px; background:url(images/pt.jpg) no-repeat left center;}
#icont .iright{ float:right; width:744px;}
#icont .iright .iabout{ padding-left:3px; margin-top:10px; line-height:25px;}
#icont .iright .iabout .intro{ line-height:24px;}
#icont .iright .ipc{ padding-left:3px; margin-top:10px;}
#icont .iright .ipc .ipro{ float:left;}
#icont .iright .ipc .icont{ float:right; line-height:22px; width:240px;}
#ibottom{ background:url(images/bottom.jpg) no-repeat; width:964px; height:113px;}
#ibottom .men{ padding-left:200px; padding-top:8px; height:15px; line-height:15px;}
#ibottom .men a{ font:12px/15px "Tahoma"; overflow:hidden; float:left; color:#fff; text-align:center; width:90px; height:15px; display:block; text-decoration:none; border-right:1px solid #fff;}
.ibottom  .men a:hover{font:bold 12px/15px "Tahoma"; color:#fff;}
.ibottom  .men a:active{color:#fff;}
.ibottom  .men a:visited{color:#fff;}


#ibottom .men a:hover{ font: bold 12px/15px "Tahoma"; text-align:center; width:90px; overflow:hidden; color:#fff;}
#ibottom .icontact{padding-top:20px; height:60px; }
#ibottom .icontact a{text-align:left; text-decoration:none; height:60px; }
#ibottom .icontact a:hover{ color:#696969; text-decoration:none; height:60px;}
#butong_net_right{overflow:hidden; margin-top:0px; width:480px; margin-left:2px;}
.contact{padding-left:15px; float:left; width:300px;}
.gd tr td{font:12px/25px "Tahoma"; text-align:center;}
.gd img{margin-right:20px; width:158px; border:1px solid #ccc;}
.search{ background:url(images/prosearch.jpg) no-repeat center; width:198px; padding-left:18px; padding-top:4px; height:23px; line-height:23px;}
.royu{width:240px; height:200px; float:left;margin-left:18px; }


.jqzoom { text-align:center;}
#spec-n5 { width:500px;}
#list-h{ width:500px;}
#spec-list UL LI {DISPLAY:inline; FLOAT:left; WIDTH:86px; text-align:center;}
#spec-list UL LI IMG {BORDER:#ccc 1px solid; WIDTH:80px; HEIGHT:60px}
.tbd {}
.tbd tr,.tbd td{ border:1px solid #000;}